Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 15:02:50 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del alia                    Bot:  Hi again! Bot:  Please enter your name Customer:  alia Bot:  Hi Alia ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:41 PM, 06th Jun                   Hamza                   Hi Alia,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:42 PM, 06th Jun                     alia                    Hi , I’d like to schedule a courier to pickup my returns tomorrow           06:42 PM, 06th Jun                     alia                    I have several orders           06:43 PM, 06th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           06:44 PM, 06th Jun                     alia                    Just a sec           06:45 PM, 06th Jun                     alia                    9666236670           06:46 PM, 06th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            06:47 PM, 06th Jun                     alia                    number is 9666236591 as well           06:48 PM, 06th Jun                   Hamza                   With reference to order number (9666236670) Please confirm to us whether the products have been collected from our courier partner           06:50 PM, 06th Jun                     alia                    None           06:52 PM, 06th Jun                   Hamza                   Could you please confirm is this your correct phone number 585775757?           06:52 PM, 06th Jun                     alia                    Yes           06:52 PM, 06th Jun                   Hamza                   Once our courier partner contact you to deliver the order,Please inform him the suitable date and time for the delivery and he will assist you           06:56 PM, 06th Jun                   Hamza                   Is there anything else I can help you?            06:57 PM, 06th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:02 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2679080